@charset "utf-8";
/* CSS Document */

.breadcrumbs {
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
}

.footer {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	
}
#main_content_div h2 {
	font-size: 1.3em;
	color: #003366;
	font-weight: bold;
	margin-top:.1em;
}
#main_content_div h1 {
	font-size: 1.5em;
	color: #003366;
	font-weight: bold;
	margin-bottom:0.2em;
border-bottom:thin solid #003366;	
}

#main_content_div h3 {
	font-size: 1.1em;
	color: #003366;
	font-weight: bold;
	margin-bottom:-.4em;
	margin-top:1em
}
	
.header_underline
	{	
border-bottom:thin solid ;
}

#footer_div
{ width: 780px;
margin-top:15px;
font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px;

}

#main_content_div
{ width: 50em;
padding-left: 15px;
margin-top: 2em

}

.float_right
{
float: right;
margin-top: -1em
}

.align_center
{
	margin-left: auto;
	margin-right: auto;
	width: 450px;
}

#breadcrumb_div
{
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:0.7em;
	padding-bottom:0.7em;
	padding-left: 1.5em; 
	border:1px #cccccc solid;
	margin-top: 0.3em
}

div#toc ul {
    list-style: none;
}
div#toc ul li  {
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  padding-bottom:6px;
  font-weight:normal;
  cursor:pointer;
  margin-bottom: 6px;

}

div#toc ul li a {
  
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  padding-bottom:6px;
  font-weight:normal;
  cursor:pointer;
  margin-bottom: 6px;
  text-decoration: none;

}
